# Uses of Interface
org.eclipse.ui.operations.IWorkbenchOperationSupport

Packages that use IWorkbenchOperationSupport
Package
Description
org.eclipse.ui
Application programming interfaces for interaction with and extension of the Eclipse Platform User Interface.
org.eclipse.ui.internal

## Uses of IWorkbenchOperationSupport in org.eclipse.ui

Methods in org.eclipse.ui that return IWorkbenchOperationSupport
Modifier and Type
Method
Description
`IWorkbenchOperationSupport`
IWorkbench.`getOperationSupport()`
Returns the undoable operation support for the workbench.

## Uses of IWorkbenchOperationSupport in org.eclipse.ui.internal

Methods in org.eclipse.ui.internal that return IWorkbenchOperationSupport
Modifier and Type
Method
Description
`IWorkbenchOperationSupport`
Workbench.`getOperationSupport()`
`IWorkbenchOperationSupport`
WorkbenchPlugin.`getOperationSupport()`
Returns the operation support.